/* 

	Theme Name: Japanese Literature in English
	Theme URI: http://www.elegantthemes.com/gallery/
	Description: Japanese Literature in English is a child theme of Nimble, a 2 Column theme from Elegant Themes
	Template: Nimble
	Version: 1.1.1 
	Author: Evolv
	Author URI: http://www.evolv.com 
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: light, white, gray, one-column, two-columns, three-columns
	
	*/

	/* do not put any css rules above the import */
	@import url("../Nimble/style.css");

	/* begin child theme css */
	body {
		font-family:'EB Garamond', Georgia, "Times New Roman", Times, serif;
		background-color:#222;
		color:#333;
		font-size:18px;
	}
	a {
		color: #45A1C3;
		text-decoration: none;
	}

	/* background images based on page/section of site */	
	.et_color_scheme_gray #main-header, #main-header {background:url(images/background-home.jpg) 0 0 repeat #734f9d !important;filter:none !important;}
	body.page-id-7 #main-header {
		background:url(images/background-about.jpg) 0 0 repeat #734f9d !important;
	}
	body.page-id-11 #main-header {
		background:url(images/background-contact.jpg) 0 0 repeat #734f9d !important;
	}
	body.page-id-9 #main-header, body.single-post #main-header, body.date #main-header, body.category #main-header, body.tag #main-header {
		background:url(images/background-news.jpg) 0 0 repeat #734f9d !important;
	}
	article {line-height:24px;}

	/* =Header/Nav ---------------------- */

	#logo {padding-left:0;}
	#top-menu {
		-webkit-border-radius:25px;
		-moz-border-radius:25px;
		border-radius:25px;
		margin-top:71px;
	}
	#top-menu li {
		float:left;
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		text-transform:lowercase;
		padding: 0px 0 11px 0;
		margin:0;
	}
	#top-menu li.first-menu-item a {
		padding-left:29px;
		-webkit-border-radius: 25px 0px 0px 25px;
		-moz-border-radius: 25px 0px 0px 25px;
		border-radius: 25px 0px 0px 25px;

	}
	#top-menu li.last-menu-item a {
		background:#4c2f73;
		padding-right:29px;
		-webkit-border-radius: 0px 25px 25px 0px;
		-moz-border-radius: 0px 25px 25px 0px;
		border-radius: 0px 25px 25px 0px;

	}
	#top-menu a, a.mobile_nav {
		padding:17px 16px 16px 14px;
		background:url(images/nav-line.png) right center no-repeat #4c2f73;
		font-size: 14px;
		text-decoration: none;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
	}
	#top-menu a:hover, a.mobile_nav:hover {
		color:#95e7ff;
	}
	ul.nav > li.current-menu-item > a, a.mobile_nav {
		background: none;
		border: 0;
		border-radius: none;
		box-shadow: none;
		font-weight: normal;
	}
	ul.nav > li.current-menu-item > a, a.mobile_nav {
		border-radius: 0;
	}
	.et_color_scheme_gray ul.nav > li.current-menu-item {
		background:url(images/nav-arrow.png) center bottom no-repeat;
		margin:0;
	}
	.et_color_scheme_gray ul.nav > li.current-menu-item > a, .et_color_scheme_gray a.mobile_nav, .et_color_scheme_gray ul.nav li ul, .et_color_scheme_gray .et_mobile_menu {
		border: none;
		background:none;
		color:#95e7ff !important;
	}
	/* =Layout ---------------------- */
	#main-area {
		border-bottom: 0;
	}
	#content-area, #home-section-info {
		padding:49px 0 40px;	
	}
	#services {padding-bottom:0;}
	.service {background:none;width:auto;padding-top:0;margin-right:0;}
	.service p, .learn-more-home {font-size:25px;line-height:31px;}
	p {padding-bottom:15px;}
	#top-area {padding:50px 0 79px 0;}
	.search-text {color:#fff;font-size:16px;margin:0 0 10px 31px;}
	.top-search-bar {margin:43px 0 0 39px;float:left;width:100%;}
	.top-search-bar form {margin:0 auto;}
	.top-search-bar .screen-reader-text {display:none;}
	.top-search-bar input[type="text"], .top-search-bar input[type="submit"] {
		line-height:normal !important;	
	}
	.top-search-bar input[type="text"] {
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		color:#b8a5c7;
		font-size:28px;
		padding: 0 0 0 31px;
		height: 67px;
		border:0;
		-webkit-border-radius: 40px 0px 0px 40px;
		-moz-border-radius: 40px 0px 0px 40px;
		border-radius: 40px 0px 0px 40px;	
	}
	.top-search-bar input[type="text"]:focus {
		color:#5b2f7d;
	}
	.top-search-bar input[type="submit"] {
		background-color:#45a1c3;	
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		color:#fff;
		font-size:32px;
		width:187px;
		height:67px;
		border:0;
		cursor:pointer;
		text-transform:lowercase;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
		-webkit-border-radius: 0px 40px 40px 0px;
		-moz-border-radius: 0px 40px 40px 0px;
		border-radius: 0px 40px 40px 0px;
		/* block the default styling of the search button in webkit browsers */
		-webkit-appearance: none; 
	}
	/* fix the vertical alignment of the search field text in ie8 */
	html#ie8 .top-search-bar input[type="text"] {
		padding:10px 0 0 31px;
		height:57px;
	}
	/* =Headings ---------------------- */
	h1, h2, h3 {
		color: #563d77;
		font-weight: normal;
		letter-spacing: 0;
		text-transform:lowercase;
		padding-bottom: 15px;
	}
	h4, h5, h6 {
		font-weight: normal;
		letter-spacing: 0;
	}
	#page-name {text-align:left;margin-top:0;}
	#page-name .section-title {
		padding-bottom: 0px;
	}
	body.single #page-name .section-title h1 {
		text-transform:none;
		color: #563d77;
		text-shadow: none;
		font-size:35px;
		padding-bottom:35px;	
	}
	#page-name .section-title h1, #page-name .section-title h3 {
		color: #563d77;
		text-shadow: none;
		text-transform:lowercase;
	}
	.section-title h2, #page-name h1, h1 {
		font-size:35px;
		letter-spacing:0;
		font-weight:normal;
	}
	.et_pt_portfolio_item h2, #content-area h2, #content-area h3, #content-area h4, #content-area h5, #content-area h6 {
		letter-spacing: 0;
	}
	.widget h4.widgettitle {
		color: #333;
		font-size: 16px;
		font-weight: normal;
		letter-spacing: 0;
	}
	#archives-3 h4 {display: none;}
	h1#comments, #reply-title {
		color: #333;
		font-size: 25px;
		font-weight: normal;
		margin-bottom: 30px;
	}
	h1 span {color:#b8a5c7;}
	/* =Posts/Blog ---------------------- */
	span.fn, span.fn a {font-weight:normal;letter-spacing:0;}
	.form-allowed-tags {font-size:14px;}
	p.et_pt_blogmeta, .main_post_info, .comment_postinfo {
		font-style:normal !important;
		text-transform:lowercase !important;
		font-family:'Open Sans', Arial, Helvetica, sans-serif !important;
		font-size:13px !important;
		color:#666 !important;
		text-shadow:none;
	}
	.main_post_info {padding-bottom:25px;}
	.comment_date {color:#666;}
	.post-thumbnail {float:right; margin-left: 20px;}
	.post-thumbnail span.overlay {
		display:none;
		width:0;
		box-shadow:none;
	}
	.entry {
		width:auto;
		margin-right:0;
		float:none;
		margin-bottom:30px;
	}
	.entry h2.title {
		font-size: 22px;
		font-weight: normal;
		letter-spacing: 0;
		padding-bottom: 5px;
		text-transform:none;
	}
	.post-title {
		border-bottom: 1px solid #F0EFEF;
		margin-bottom: 10px;
		position: relative;
		text-align: left;
	}
	.blog-post-image img, .blog-post-image .overlay, .portfolio-image img, .portfolio-image .overlay, .portfolio_description {
		border-radius: 0;
	}
	.pad-top {padding-top:20px;}
	.entry .post-thumbnail {margin-left:20px;}
	/* =Footer ---------------------- */
	#main-footer {padding-top:0;}
	.footer-widget {
		text-shadow: none !important;
	}
	.footer-widget h4.widgettitle {
		color: #fff;
		font-size: 20px;
		font-weight: normal;
		letter-spacing: 0;
		text-transform:lowercase;
	}
	.last .footer-widget {
		font-size:14px !important;
		margin-bottom:10px;
	}
	#main-footer .footertitle {padding:43px 0 15px 0;}
	#main-footer h3 {color:#fff;font-size:35px;}
	/* =Widgets ---------------------- */
	.widget {
		padding-left:0;
		margin-bottom:25px;
		clear:both;
	}
	.widget h4.widgettitle {
		background: none;
		filter: none;
		border: none;
		box-shadow: none;
		color: #563d77;
		font-size: 20px;
		font-weight: normal;
		letter-spacing: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding: 0 0 15px 0;
		text-shadow: none;
	}
	.widget li, .footer-widget li {
		font-size:16px;
	}
	.widget li a, .footer-widget li a {
		color: #45A1C3;
	}
	#sidebar .widget p {padding-bottom:5px;}

	.footer-widget .shareaholic-show-on-load {display:none !important;}
	.shareaholic-show-on-load {margin-bottom:20px;}
	.tagcloud a {
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		color:#fff !important;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		border-radius:8px;
		/**/
		background:none repeat scroll 0 0 #b1d0dc;
		display:block;
		font-weight:normal;
		font-size:10px !important;
		line-height:14px;
		margin:3px;
		padding:3px 5px 5px 5px;
		text-decoration:none;
		float:left;
		text-transform:lowercase;
	}
	.tagcloud a:hover{
		background:#45A1C3;
		text-decoration:none;
	}
	html#ie7 .tagcloud a {
		float:none;	
	}

	/* =Custom Fields ---------------------- */
	ul.customfields {
		list-style-type:none !important;	
	}
	ul.customfields li {
		line-height:31px;
		margin-bottom:5px;	
	}
	.fieldname {
		margin-right:20px;
		text-align:right;
		display:inline-block;
		width:170px;
		font-size:25px;
		color: #563D77;
		font-family: 'EB Garamond',Georgia,"Times New Roman",Times,serif;
		text-transform:lowercase;
	}
	.notes, .subject, .abstract {}
	/* =Forms ---------------------- */
	input[type="text"], input[type="email"], input[type="password"], input.text, input.title, textarea, select {
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		background: #FFFFFF;
		border: 1px solid #E0DDDD;
		/*box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) inset;*/
		color: #555E58;
		font-size: 14px;
		padding: 3px 15px;
		margin:0;
		-webkit-border-radius: 20px 20px 20px 20px;
		-moz-border-radius: 20px 20px 20px 20px;
		border-radius: 20px 20px 20px 20px;

	}
	textarea {
		padding: 10px 15px;
	}
	.red {color:#900;}
	label {display:inline-block;width:100px;vertical-align:top;text-transform:lowercase;color:#563d77;}
	.note-required {float:left;width:100px;font-size:14px;}
	.submitform {float:left;}
	span.wpcf7-list-item {margin-left:100px;}
	.submitform input[type="submit"] {
		cursor:pointer;
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		color:#fff;
		font-size:16px;
		padding:4px 11px;
		border:0;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
		background:#45a1c3;
		text-transform:lowercase;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
		-webkit-border-radius: 20px 20px 20px 20px;
		-moz-border-radius: 20px 20px 20px 20px;
		border-radius: 20px 20px 20px 20px;

	}
	span.captcha-747 {
		width: 50%;
	}
	/* =Misc Classes ---------------------- */
	.purpletext {color:#563d77;}
	#content-area:before {
		border-left:0 !important;
		left:0 !important;	
	}
	
	/* MHULL edit: */
	.book_listing{ margin-bottom: 1em; }
	.label{ color: #563D77; padding-right: 8px; }
	.book_thumb{ float: right; margin-left: 12px; }
	p.purchase_link, p.borrow_link { margin: 0; padding: 0; margin-top: 12px; }

	#search_bar_wrapper{ width: 100%; min-width: 500px; }
	#search_input{ width: 60%; float: left; overflow: hidden; }
	#s{ width: 100%; }
	#search_selector{
		position: relative;
		float: left;	
		background:url(images/bg-searchline.gif) 0 18px no-repeat #fff;
		text-align: center;
	}
	#filters_label{ height: 67px; width:158px; }
	#filter_toggle{ display: block; color:#563d77;font-size:20px;font-family:'Open Sans', Arial, Helvetica, sans-serif; padding-top: 25px; cursor: pointer; text-decoration: none; }
	#filter_menu{
		visibility: hidden;
		position: absolute;
		top: 100%;
		left: 0px;
		z-index: 1;
		width: 158px;
		background: white;
		text-align: left;	
		-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
		-moz-box-shadow:    5px 5px 5px rgba(0, 0, 0, 0.2);
		box-shadow:         5px 5px 5px rgba(0, 0, 0, 0.2);
		padding-bottom:10px;
	}
	#filter_menu li {
		font-family:'Open Sans', Arial, Helvetica, sans-serif;	
		font-size:13px;
		color:#563d77;
		text-transform:lowercase;
		padding:0 0 6px 18px;
	}
	#search_form_submit{ float: left; }

	#search_results_table { width: 100%; }
	#search_results_table th{ width: 33%; color: #45A1C3; font-size: 36px; font-weight: normal; padding-bottom: 22px; text-align:left; }
	#search_results_table td{ vertical-align: top; padding-top: 14px; padding-bottom: 24px; padding-right:20px; border-bottom: 1px solid #C0C0C0; text-align:left;  }
	/* end edit */	


	/* =Media Queries ---------------------- */
	@media only screen and ( min-width: 1090px ) {
		.container {
			width:1000px;
		}
		.footer-widget {
			width:210px;
			margin-right:40px;
			font-size:16px;
		}
		#footer-widgets .last {
			border-left:1px solid #656565;	
			width:200px;
			padding-left:20px;
		}
		#left-area {
			width: 677px;
		}
		#content-area:before {
			left:0;	
		}
		#sidebar {
			width: 223px;
		}
	}
	@media only screen and ( max-width: 1090px ) {
		#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
		#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
		#et-search-right { float: none !important; clear: both; text-align: left !important; }
		#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
		p#et-search-title { margin-bottom: 2px !important; }
		p#et-search-title span { padding: 0 !important; text-shadow: none !important; }
		#et-searchinput { width: auto !important; }
		p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
		#et-search-left { float: none !important; width: 100% !important; }
	}
	@media only screen and ( min-width: 768px ) and ( max-width: 1090px ) {
		.container, #featured.flexslider .slides { width: 728px !important; }
		#content-area:before {
			border-left:0;
		}
		#left-area {
			width: 425px;
		}
		#sidebar {
			width:223px;
		}
		.footer-widget {
			width:334px;
			font-size:16px;
			margin-right:30px;
		}

		/* search */
		#top-menu {margin-top:-100px;}
		.top-search-bar input[type="text"] {
			font-size:14px;
			height:50px;
		}
		.top-search-bar input[type="submit"] {
			font-size:14px;
			height:50px;
			width:100px;
		}
		#search_selector {
			background:url("images/bg-searchline.gif") no-repeat scroll 0 8px #FFFFFF;	
		}
		#filters_label {
			height:50px;
			width:130px;
		}
		#filter_toggle {
			padding:20px 10px 0 10px;
			font-size:14px;	
		}

	}
	@media only screen and ( max-width: 767px ) {

		#left-area {
			float: none;
			margin-right: 0px;
			width: auto;
		}
		#sidebar {
			display:block;
			float:none;
			width:auto;
		}

		#top-menu, #content-area:before { display: block; }
		#top-menu {margin-top:30px;float:left;}
		.top-search-bar {margin:23px 0 0 0;}
		#mobile_links { display: none; }

		#top-area { padding:50px 0 60px 0;margin-bottom:0;text-align:left; }
		.search-text {margin:0 0 10px 21px;}
		.top-search-bar input[type="text"] {
			font-size:14px;
			height:50px;
			padding:0 0 0 22px;
		}
		.top-search-bar input[type="submit"] {
			font-size:14px;
			height:50px;
			width:70px;
		}
		#search_input {width:58%;}
		#search_selector {
			background:url("images/bg-searchline.gif") no-repeat scroll 0 8px #FFFFFF;	
		}
		#filters_label {
			height:50px;
			width:110px;
		}
		#filter_toggle {
			padding:20px 0 0 0;
			font-size:14px;	
		}
		#top-area {
			padding:30px 0 40px 0;
		}
		#content-area, #home-section-info {
			padding: 30px 0 20px 0;
		}
		.service {margin-bottom:20px;}
	}
	
	@media only screen and ( max-width: 520px ) {
		.container, #featured.flexslider .slides { width:auto; padding:0 20px; }
		#footer-widgets {
			display: block;
		}
		body {
			font-size:17px;
		}
		#top-area {padding:25px 0 35px 0;}
		.section-title h2, #page-name h1, h1 {
			font-size:28px;
		}
		#top-menu a, a.mobile_nav {padding:15px 15px 16px 12px;}
		#top-menu li.last-menu-item a {padding-right:15px;}
		#top-menu li.first-menu-item a {padding-left:15px;}
		label {
			width:auto;
			display:block;
		}
		span.wpcf7-list-item {margin-left:0;}
		#main-footer .footertitle {padding: 30px 0 15px 20px;}
		#main-footer h3 {font-size:30px;}
		/* search */
		.top-search-bar {margin:20px 0 0 0;}
		#search_bar_wrapper {min-width:200px;}
		.search-text {margin:0 0 10px 0;line-height:1.4;}
		.top-search-bar input[type="text"] {
			font-size:13px;
			height:40px;
			padding:0 0 0 10px;
		}
		.top-search-bar input[type="submit"] {
			font-size:13px;
			height:40px;
			width:80px;
			-webkit-border-radius: 40px;
			-moz-border-radius: 40px;
			border-radius: 40px;
		}
		#search_selector {
			background:url("images/bg-searchline.gif") no-repeat scroll 0 3px #FFFFFF;	
			-webkit-border-radius: 0px 40px 40px 0px;
			-moz-border-radius: 0px 40px 40px 0px;
			border-radius: 0px 40px 40px 0px;
		}
		#filters_label {
			height:40px;
			width:110px;
		}
		#filter_toggle {
			padding:12px 5px 0 5px;
			font-size:13px;	
		}
		#filter_menu {
			width:148px;
		}
		#filter_menu li {
			padding: 0 0 6px 13px;	
		}

		#search_form_submit {
			float: none;
			clear:left;
			padding-top:20px;
		}

		/* search results */
		#search_results_table th {font-size:28px;}

		/* forms */
		#content-area input[type="text"], input.text, input.title, textarea, select {
			width: 200px;	
		}

	}

	@media only screen and ( max-width: 330px ) {
		#top-menu a, a.mobile_nav {font-size:13px;}
		#top-menu li.first-menu-item a {
			padding-left: 10px;
		}
		#top-menu a, a.mobile_nav {
			padding: 15px 10px 16px 7px;
		}
		#top-menu li.last-menu-item a {
			padding-right: 10px;
		}
		#filters_label {width:100px;}
		#search_input {
			width: 55%;
		}

	}
	@media only screen and ( max-width: 280px ) {
		#top-menu {float:none;}
		#menu-main-menu {
			width: 100%;
		}
		#top-menu li {
			float:none;	
			display:block;
			padding:0 0 5px 0;
		}
		#top-menu a, a.mobile_nav {
			background: none;
			text-align:center;
			background: #4C2F73;
		}
		#top-menu a, a.mobile_nav,
		#top-menu li.first-menu-item a,
		#top-menu li.last-menu-item a  {
			-moz-border-radius: 40px;
			-webkit-border-radius: 40px;
			border-radius: 40px;	
		}

		.et_color_scheme_gray ul.nav > li.current-menu-item {
			background: none;	
		}
		#top-menu a, a.mobile_nav {
			padding: 10px;
		}

		.top-search-bar input[type="text"] {
			-moz-border-radius: 40px;
			-webkit-border-radius: 40px;
			border-radius: 40px;
		}
		#search_input {
			width: 100%;
		}
		#s {
			width: 95%;
		}
		#search_selector {
			background: #fff;
			-moz-border-radius: 40px;
			-webkit-border-radius: 40px;
			border-radius: 40px;
			margin-top:15px;	
		}

	}